@import "normalize"

html, body
  width: 100%
  height: 100%

.header__list
  list-style: none
  margin: 0
  padding: 0

.header__item
  margin-right: 20px
  &:last-child
    margin-right: 0

.header__link
  color: #666
  transition: all .3s
  &:hover
    text-decoration: none

.title
  margin-top: 60px

.title__desc
  color: crimson
  display: block
  margin-bottom: 60px
  text-align: center

.range__block
  margin-top: 40px

.ui-slider-handle.ui-corner-all.ui-state-default
  border-radius: 50%
  background: crimson
  &:focus
    border: none
    outline: none

.slider__range
  margin-bottom: 40px

.slider__list
  list-style: none
  margin: 0
  padding: 0

.slider__item.active
  color: crimson
  font-weight: bold
  
.coast
  color: #777
  text-align: center
  border: none  
  font-weight: bold
  font-size: 36px
  width: 100%
  margin-bottom: 40px

.section__places
  margin-top: 40px
  background: #eee
  text-align: center

.title__places
  padding: 40px 20px
  margin-bottom: 20px

.title__desc_places
  color: #444

.places__list
  list-style: none
  margin: 0
  padding: 0
  text-align: left


.section__consulting
  padding-top: 60px
  background: #eef3fa
  text-align: center

.section__title
  max-width: 500px
  margin: auto

.consulting__button
  display: inline-block
  margin: 20px 0 40px
  background: #ffffff
  border-radius: 20px
  color: #444
  font-weight: bold
  padding: 10px 50px
  box-shadow: 0 0 10px rgba(0,0,0,.5)
  &:hover
    text-decoration: none
    color: crimson
    box-shadow: 0 0 5px rgba(0,0,0,.5)


.section__services
  background: #eeeeee
  padding-top: 40px
.services__list
  list-style: none
  margin: 0 0 60px 0
  padding: 0

.services__item
  max-width: 200px

.bot__article
  width: 200px

.bot__img
  overflow: hidden

.bot__image
  width: 100%
  height: auto

.section__counter
  margin-top: 60px

.counter__title
  font-size: 42px

.counter__wrap
  border: 1px solid #444444
  border-radius: 10px
  padding: 20px 0px


.counter__val
  font-weight: bold
  font-size: 38px

.counter__desc
  font-weight: bold

.counter__controls
  margin: 40px auto

.control__btn
  display: inline-block
  width: 30px
  height: 30px
  border-radius: 50%
  border: 1px solid #444444
  vertical-align: middle
  &:active
    box-shadow: 0 0 5px rgba(0,0,0,.5)

.counter__cashbox
  font-weight: bold


.controls__btn_min
  background: url(../img/minus.svg) center center no-repeat
  background-size: contain

.controls__btn_max
  background: url(../img/plus.svg) center center no-repeat
  background-size: contain